/*PQEC*/

.titulo_pagina
{
    FONT-SIZE: 18px;
    COLOR: #eb8f25;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
.titulo_pqec
{
    FONT-SIZE: 18px;
    COLOR: #eb8f25;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
	text-transform:uppercase
}
.titulo_menu
{
    FONT-SIZE: 12px;
    COLOR: #d2911e;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	text-transform:uppercase
}

.menu_texto
{
    FONT-SIZE: 10px;
    COLOR: #d2911e;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
}

.t_menu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #6c4e17;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}
.t_menu2
{
    FONT-SIZE: 15px;
    COLOR: #eb8f25;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
}
.t_caixaalta
{
    FONT-SIZE: 14px;
    COLOR: #eb8f25;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	text-transform:uppercase

}
.t_combosesconsp
{
    FONT-SIZE: 9px;
    COLOR: #FFFFFF;
    FONT-FAMILY: arial;
	text-transform:uppercase

}


.texto_generico
{
    FONT-SIZE: 12px;
    COLOR: #FF6600;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	text-transform:uppercase
}

/*PQEC*/


.TEXTO_areas
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-FAMILY: verdana;
	text-transform: lowercase
}

.TEXTO_areas_home
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana;
	text-transform: uppercase
}

.Titulo_areas-n
{

	FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #FFFFFF;
    FONT-FAMILY: arial;
	text-transform: uppercase
}

.T_titulos
{
    FONT-SIZE: 25px;
    COLOR: #474747;
    FONT-FAMILY: Arial;
	font-weight: bold;
	text-transform:uppercase
}

.t_box_home
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR:  #a7a7a7;
    FONT-FAMILY: Arial;
	text-transform: lowercase
}

.t_login_cadastrado
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR:  #a7a7a7;
    FONT-FAMILY: Arial;

}

.t_login_cadastrar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR:  #de4848;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}

.t_utilitario
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR:  #de4848;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}
/* AREAS */
.T_instrumentais
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #454545;
    FONT-FAMILY: Arial;
	text-transform:uppercase

}
.T_culturais_e_informativos
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #5eac23;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}
.T_especializacoes
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #dfb56b;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}
.T_comportamentais
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #b1a20e;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}

.T_regionais
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #6c4e17;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}
.T_in_company
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #004080;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}
.T_ensino_a_distancia
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #bd3434;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}
.T_curso_de_ferias
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #7d8f0d;
    FONT-FAMILY: Arial;
	text-transform:uppercase
}

/* FIM AREAS */

.T_formulario
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #990000;
    FONT-FAMILY: Arial;
	text-transform:none
}
.T_geral
{
    FONT-SIZE: 25px;
    COLOR: #474747;
    FONT-FAMILY: Arial;
	font-weight: bold;
	text-transform:uppercase
}

.TEXTO
{
    FONT-SIZE: 13px;
    COLOR: #5f5f5f;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.TEXTO_cursos
{
    FONT-SIZE: 10px;
    COLOR: #5f5f5f;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.UTILITARIO
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #8a8a8a;
    FONT-FAMILY: arial;
	text-transform:uppercase
}
.TEXTO_RODAPE_CURSOS
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #519351;
    FONT-FAMILY: arial;
}
.TEXTO_topo_cesta_cursos
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-FAMILY: arial;
}
.TEXTO_topo_cesta_cursos2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial;
}
.TEXTO_unisescon
{
    FONT-SIZE: 18px;
    COLOR: #333333;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
.MENU
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial;
	font-weight: bold;
	text-transform:uppercase
}
.TEXTO_RODAPE
{
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    FONT-FAMILY: arial;
	font-weight: bold
}
.TEXTO_RODAPE_m
{
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    FONT-FAMILY: arial;
	font-weight: bold
}
.TEXTO_lateral
{
    FONT-SIZE: 18px;
    COLOR: #8a8a8a;
    FONT-FAMILY: arial;
	font-weight: bold
}
.TEXTO_cadastro
{
    FONT-SIZE: 18px;
    COLOR: #BB4040;
    FONT-FAMILY: arial;
	font-weight: bold
}
.TEXTO_news
{
    FONT-SIZE: 11px;
    COLOR: #8a8a8a;
    FONT-FAMILY: arial;
	font-weight: bold;
	text-align: justify;
}
.T_branco
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: arial;
	text-transform:uppercase
}
.T_topo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #CCCCCC;
    FONT-FAMILY: arial;
}

a:link {
	color: #0ea5d5;
}
a:visited {
	color: #0ea5d5;
}
a:hover {
	color: #454545;
}
a:active {
	color: #454545;

}
a {
	font-weight: none;
	TEXT-DECORATION: none
}
